local refill = {}

refill.name = "ArphimigonHelper/RefillRefill"
refill.depth = -100
refill.placements = {
	name = "Refill Refill",
	data = {
		oneUse = false,
		refillRefillRefills = true
        }
}

function refill.texture(room, entity)
    return "objects/refillRefill/idle00"
end

return refill